import request from "@/utils/request"

// 获取用户信息
export function getUserInfo() {
    return request({
        url: "/qdport-system/sys/user/ownInfo",
        method: "GET",
    })
}
// 上传用户信息
export function updateUserInfo(params) {
    return request({
        url: "/qdport-system/sys/user/changeOwnInfo",
        method: "POST",
        params
    })
}

export function upChangePassword(params) {
    return request({
        url: "/qdport-system/sys/user/changePassword",
        method: "POST",
        params
    })
}
